<template>
    <div class="intro">
        <h1 class="intro__title">{{ title }}</h1>
        <template v-if="description">
            <p class="intro__description">{{ description }}</p>
        </template>
    </div>
</template>

<script>
export default {
    props: ['title', 'description']
}
</script>

<style>
.intro {
    background-color: #ff0;
}
</style>
